Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8064 - No manual pages or help for isdnconf?
Summary: No manual pages or help for isdnconf?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-30 13:09 UTC by Ronald Bruintjes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-12 08:57:37 UTC


Attachments (Terms of Use)

Description Ronald Bruintjes 1999-12-30 13:09:11 UTC
While trying to configure the isdn subsystem with the tools provided, I
came across isdnconf. There seems to be no manual page available for that
program, and the -? and -h options don't provide much help.

There is little help available on ISDN as it goes. The only package that
seems to contain a man page for isdnconf is in Caldera OpenLinux 2.3,
however, the link to the isdn4k-utils is broken on the Caldera site...

Comment 1 Ronald Bruintjes 2000-01-12 08:57:59 UTC
The manual page is added in the fix for bug 7585. 7585 is resolved in Rawhide
and available from ftp://ftp.redhat.de/pub/rh-addons/isdn/testing.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.